<template>
  <div class="flex flex-col gap-4 p-4">
    <input v-model="data">
    <div class=" text-red">
      {{ data }}
    </div>
  </div>
</template>

<script setup lang="ts">
import { ref } from 'vue';

const data = ref('123');
</script>

<style lang="sass">
html, body, #app
  width: 100%
  height: 100%
  padding: 0
  margin: 0

#app
  display: flex
  flex-direction: column
</style>
